@charset "UTF-8";
#rt-top-surround {
background-color: #980101 !important;
    background-image: none !important;
}

footer#rt-footer-surround div.rt-footer-bg2 {
    background-color: #980101;
    background-image: none;
}
.gf-menu.l1 > li > .item {
    padding-top: 10px;
    padding-bottom: 10px;
 background-color: rgba(10, 10, 10, 10.100);
   }
     
    #rt-header .rt-container {
 background-color: rgba(0, 0, 0, 0.0);
background-image: none;
border: none;
box-shadow: none;
    
    }
.rg-ss-caption {
    margin-top: 340px;
      }

div.rg-ss-info span.rg-ss-caption {
font-size: 16px;
}



